/* Pied de page logo*/
#sp-bottom {
    padding: 10px 0 10px!important;
    font-size: 14px;
    line-height: 1.6;
}

/*Barre de mennu*/
#sp-header {
  background: #FFFFFF !important;  
  /*background: transparent;*/
}

/* gestion du sous menu */
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  padding: 15px 0;
}
/* Ecart des liens de menu */
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
   padding: 0 12px!important;
}
/* Taille de la police du bouton dans le menu*/
body .sppb-btn.header-btn, body .btn.header-btn {
    font-size: 17px;
}
#cate-list, label{
transform: translateY(0px);
}
/* Bordure basse dans le formulaire de contact*/
.sppb-form-group .sppb-form-control,.form-control,input[type="text"]:not(.form-control),input[type="email"]:not(.form-control),input[type="url"]:not(.form-control),input[type="date"]:not(.form-control),input[type="password"]:not(.form-control),input[type="search"]:not(.form-control),input[type="tel"]:not(.form-control),input[type="number"]:not(.form-control),select:not(.form-control) {
    border-bottom: 2px solid #aba6a6 !important;
}
/* Couleur du trait vert dans le menu et sous menu */
.sp-megamenu-parent>li>a:before,.sp-megamenu-parent>li>span:before {
    background: #A1BF38 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:before,.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge):before {
    background: #A1BF38 !important;
}
#sppb-addon-1615444362556 #btn-1615444362556.sppb-btn-custom {
    background-color: #A1BF38 !important;
}

.sppb-addon-image-layout-image.image-fit,.sppb-img-responsive.image-fit {
    width: 100%;
    background: #ead1a1 !important;
}

/*Personnalisation de Dropfiles*/
/*Couleur de fond de la page*/
.dropfiles-content .breadcrumbs {
    background: #F5E8D1;
    color: #666666;
}
.dropfiles-content, .dropfiles-dropblock-content {
    background: #F5E8D1;
    background-color: #F5E8D1;
}
/* Couleur des boutons années*/

/*texte Documents... */
.dropfiles-content .dropfiles-categories h2 {
    color: #252525;
    font-size: 1.5em;
}

.dropfiles-content .breadcrumbs > li {
    font-size: 18px;
    color: #252525;
}
.dropfiles-content .breadcrumbs a:not(.download-all):not(.openlink-manage-files):not(.download-selected) {
    color: #000000;
}

/*Supprime la couleur orange sur les liens dans Dropfiles*/
/*Permet de cibler les boutons survolé dans les différentes catégories*/ 
.dropfiles-content .dropfilescategory:hover {
    background-color: #D3781C;
    
}
/* Supprime la couleur quand le bouton retour est survolé dans catégories*/
.catlink.dropfilescategory.backcategory:hover{
  background-color: none;
  background: none;
}


/* Configure le bouton Ouvrir dans Dropfiles*/
.dropfiles-content .openlink:not(.noLightbox) {
    background-color: #D3781C;
    color: #252525;
}

/* Page recherche*/
#sp-main-body {
     background: #f5e8d1;
}
#adminForm {
    background-color: #f5e8d1;
}
.box-btngroup-below {
    background-color: #f5e8d1;
}

.box-search-filter .categories-filtering > .ui-widget li.cate-item:hover {
  color: #5c1010;
  background-color: #8c1010;
}
